Subject: More lists
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Fri, 27 Oct 2006 15:47:54 -0400

Mike,
Apparently you don't have anything else to do this weekend.  I will need 2 more lists.  I would actually need these lists before the WI test lists (the 9,000 & 3,000) and the 2006 customers.  The first needs to be Washinton state businesses and the second is Massachusetts.  These are to be pulled from the newest list in the system.  I also need to know the quantity of each state for the printers.  They have to order paper and envelopes.
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]